Summary: Section 9 of system manual pages
Name: man9
Version: 19970919
Release: 1
Copyright: distributable
Group: Documentation
Source: ftp.picturel.net:/pub/source/man9-%PACKAGE_VERSION.tar.gz
BuildRoot: /tmp/man9-build

%description
Section 9 of the linux man pages.  These are generally closely related
to the kernel.

%prep
%setup -n man9

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/man/man9
for n in *; do
	cp $n $RPM_BUILD_ROOT/usr/man/man9/$n
done

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/man/man9/MAJOR.9
/usr/man/man9/MINOR.9
/usr/man/man9/MKDEV.9
/usr/man/man9/MOD_DEC_USE_COUNT.9
/usr/man/man9/MOD_INC_USE_COUNT.9
/usr/man/man9/cli.9
/usr/man/man9/disable_bh.9
/usr/man/man9/free_irq.9
/usr/man/man9/init_bh.9
/usr/man/man9/init_module.9
/usr/man/man9/intro.9
/usr/man/man9/intro.9~
/usr/man/man9/kfree.9
/usr/man/man9/kmalloc.9
/usr/man/man9/mark_bh.9
/usr/man/man9/pcibios_find_class.9
/usr/man/man9/pcibios_find_device.9
/usr/man/man9/pcibios_present.9
/usr/man/man9/pcibios_read_config_byte.9
/usr/man/man9/pcibios_read_config_dword.9
/usr/man/man9/pcibios_read_config_word.9
/usr/man/man9/pcibios_strerror.9
/usr/man/man9/pcibios_write_config_byte.9
/usr/man/man9/pcibios_write_config_dword.9
/usr/man/man9/pcibios_write_config_word.9
/usr/man/man9/poll_wait.9
/usr/man/man9/poll_wait.9~
/usr/man/man9/printk.9
/usr/man/man9/probe_irq_off.9
/usr/man/man9/probe_irq_on.9
/usr/man/man9/proc_dir_entry.9
/usr/man/man9/proc_net_register.9
/usr/man/man9/proc_net_unregister.9
/usr/man/man9/proc_register.9
/usr/man/man9/proc_register_dynamic.9
/usr/man/man9/proc_scsi_register.9
/usr/man/man9/proc_scsi_unregister.9
/usr/man/man9/proc_unregister.9
/usr/man/man9/register_chrdev.9
/usr/man/man9/register_console.9
/usr/man/man9/remove_bh.9
/usr/man/man9/request_irq.9
/usr/man/man9/save_flags.9
/usr/man/man9/skel.9
/usr/man/man9/sleep_on.9
/usr/man/man9/sti.9
/usr/man/man9/wake_up.9

# Local variables:
# compile-command: "rpm -ba --short-circuit man9.spec"
# End:
